打印

LNMP 1.5 Zend 无法正常加载

LNMP 1.5 Zend 无法正常加载

VPS系统版本:Linux version 2.6.32-642.el6.x86_64  (Centos)

一键包的版本:LNMP 1.5

安装模式:LNMPA

安装完成后,查看是否正常加载 Zend Guard Loader,结果显示如下错误:

Failed loading /usr/local/zend/ZendGuardLoader.so:  /usr/local/zend/ZendGuardLoader.so: undefined symbol: executor_globals

请问,该如何解决?

TOP

apache在event工作模式下无法使用zendguardloader模块,注释或删掉 /usr/local/php/conf.d/002-zendguardloader.ini 里所所有行
如果必须要zendguardloader,需要在 httpd.conf中LoadModule 改成prefork,升级脚本重新升级php安装一下

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP